SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001767: enable port 0 dropping - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001767Endian FirewallFirewall (iptables)public2009-04-13 12:422009-10-27 12:00
Reportermike-f 
Assigned Topeter-endian 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001767: enable port 0 dropping
Descriptionimplement a dropping ruleset for port 0 (zero) using TCP and UDP as these are expected to be bad packets originating of portscanners

-p tcp --sport 0 -j DROP
-p udp --sport 0 -j DROP

-p tcp --dport 0 -j DROP
-p udp --dport 0 -j DROP
Additional Informationneed different rulesets for source and destination-ports

proper log-prefix needed
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002540)
peter-endian (administrator)
2009-06-09 20:15

put in BADTCP chain, which logs with BADTCP:DROP

- Issue History
Date Modified Username Field Change
2009-04-13 12:42 mike-f New Issue
2009-04-13 12:42 mike-f Assigned To => peter-endian
2009-06-09 20:15 peter-endian Note Added: 0002540
2009-06-09 20:15 peter-endian Status new => resolved
2009-06-09 20:15 peter-endian Fixed in Version => 2.3
2009-06-09 20:15 peter-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker